{
  "name": "凝膠基礎概念",
  "sortnum": 0,
  "category": "justdirethings:goo",
  "icon": "justdirethings:gooblock_tier1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "凝膠能夠促進物質變形；將特定方塊放在它旁邊，它便會“改變”該方塊。各品質的凝膠均能將方塊轉化成更高層級的資源，品級越高轉化能力也越強。$(br2)這一系統會分階段解鎖新材料，並隨之增強合成能力。"
    },
    {
      "type": "patchouli:text",
      "text": "凝膠的使用方式如下：$(br2)1. 合成一個凝膠方塊，放置出來。$(br2)2. 給凝膠餵食它要求的資源，以此啟用它。$(br2)3. 將有效方塊毗鄰啟用的凝膠放置，即可開始轉化。"
    },
    {
      "type": "patchouli:text",
      "text": "注意：在轉化一個方塊後，凝膠有 10% 的機率失活，需要再次餵食啟用。失活的凝膠無法再開啟轉化，已在進行的轉化不受影響。$(br2)更高品質凝膠可用的配方中包含低品質凝膠的配方，且加工速度更快。"
    }
  ]
}
